<?php 
$video = $data->file()->toFile();
$poster = $data->poster()->toFile();
$loop = $data->loop()->toBool();
?>

<?php if ($video): ?>
	<video controls controlsList="nodownload" src="<?= $video->url() ?>" <?= $poster ? "poster=\"{$poster->url()}\"" : "" ?> <?= $loop ? "loop" : "" ?>></video>	
<?php endif ?>
